@charset "shift_jis";
/* CSS Document */

/*clearfix*/
div#innerBox div#introduction:after,div#innerBox div#comAbout:after,div#innerBox div#comAccess:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div#innerBox div#introduction,div#innerBox div#comAbout,div#innerBox div#comAccess{
	zoom: 1;
}


/*Flash*/
div#innerBox div#mainFlash h2{
	width:100%;
	background:url(../images/main_bg.jpg) no-repeat center top;
}

/*main*/
div#innerBox div#introduction{
	margin-bottom:30px;
}
div#innerBox div#introduction div.txt{
	width:572px;
	float:left;
}
div#innerBox div#introduction div.txt p.copy{
	margin-bottom:15px;
}
div#innerBox div#introduction div.txt p.txt{
	line-height:1.5;
}
div#innerBox div#introduction p.img{
	width:248px;
	float:right;
	padding-top:15px;
}

div#innerBox div#comAbout dl{
	width:605px;
	float:left;
	border-top:3px #ccc solid;
	border-bottom:3px #ccc solid;
}
div#innerBox div#comAbout dl dt{
	font-weight:bold;
	line-height:1.5;
	width:9em;
	padding:5px 15px;
	clear:both;
	float:left;
}
div#innerBox div#comAbout dl dd{
	padding:5px 5px 5px 12em;
	border-bottom:1px #ccc solid;
}
div#innerBox div#comAbout dl dd p{
	border-left:2px #ccc solid;
	padding-left:15px;
	line-height:1.5;
}
* html div#innerBox div#comAbout dl dd p{
   display:inline-block;
}
div#innerBox div#comAbout dl dd.last{
	border-bottom:0;
}
div#innerBox div#comAbout p.img{
	width:215px;
	float:right;
}

div#innerBox div#comAccess{
	margin-bottom:50px;
}
div#innerBox div#comAccess div#map{
	width:465px;
	float:left;
}
div#innerBox div#comAccess div#map iframe{
	margin-bottom:10px;
}
div#innerBox div#comAccess div.txt{
	width:350px;
	float:right;
}
div#innerBox div#comAccess div.txt h4{
	font-size:110%;
	margin-bottom:10px;
}
div#innerBox div#comAccess div.txt p{
	line-height:1.5;
	margin-bottom:20px;
}